Lightroom Classic 和 macOS Catalina (10.15)

哪些版本的 Lightroom Classic 與 macOS Catalina 相容?

Lightroom Classic 9.x 和 Lightroom Classic 8.4.1 與 macOS 10.15 (Catalina) 相容,但具有以下已知的相容性問題。您可能需要維持在 macOS 的現有版本,直到這些問題解決為止。

Adobe 強烈建議客戶自行測試非生產作業使用的分割區,確保新作業系統可使用目前的硬體與驅動程式 (列印等等)。 

如果您確實遭遇尚未在這裡記錄的問題,請隨時回報至意見反應網站

Lightroom Classic 的舊版或永久版是否與 macOS Catalina 相容?

否,較舊版的 Lightroom Classic 並未設計或測試用來在 macOS Catalina 上運作。其並未以任何方式支援用於 macOS Catalina。

Adobe 不建議使用舊版 Lightroom Classic 的客戶升級至 macOS Catalina。

舊版是使用 32 位元的授權元件和安裝程式。因此,在升級至 macOS Catalina 之後,無法安裝及啟動。雖然使用您電腦上已安裝的較舊版本升級至 macOS Catalina 可能會讓應用程式運作部分功能,但您無法在 macOS 升級之後,重新安裝或啟動應用程式。


升級至 macOS Catalina 之前,您可以將舊版解除安裝,因為解除安裝程式在升級之後將無法運作。如果您已升級至 macOS Catalina,可以使用 Creative Cloud Cleaner Tool 將舊版解除安裝。

已知的相容性問題

Adobe 使用 macOS 10.15 (Catalina) 執行 Lightroom Classic 8.4.1 或更新版本時發現了下列相容性問題。

連線問題

Tether 未偵測到 Nikon 相機

在叫用開始 Tether 擷取命令之後將相機「開啟」時,Lightroom 無法偵測 Nikon 相機。

因應措施

首先,確定相機「開啟」。然後,選取「檔案 > Tethered 擷取 > 開始 Tether 擷取」

我們正與 Nikon 合作修正此問題。

連線功能無法用於 Canon 相機

在 macOS Catalina 最新的更新版本 (10.15.2) 上,連線功能無法用於 Canon 相機。

因應措施

更新至 macOS Catalina 10.15.3 即可解決此問題。

「鏡頭設定檔建立程式」未執行

「鏡頭設定檔建立程式」目前為 32 位元,但我們正在研究將其升級至 64 位元公用程式。

嘗試使用滴管來挑選顏色時,會顯示「錄製畫面」對話方塊。

嘗試從「漸層濾鏡」或「放射狀濾鏡」的色票中使用滴管時,畫面會顯示詢問權限的「系統錄製」對話方塊。

錄製畫面對話方塊

解決方法

這是一次性對話方塊,要求您授予該應用程式的存取權限。一旦您允許存取後,就可以從該應用程式挑選顏色,而且不會再顯示該對話方塊。但是,如果您拒絕存取,就只能從 Lightroom Classic 挑選顏色。

Adobe 標誌

登入您的帳戶